Bug 129722 - [PATCH] sysutils/smartmontools ought to have a periodic script
[PATCH] sysutils/smartmontools ought to have a periodic script
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 22:00 UTC by wollman
Modified: 2008-12-19 13:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.67 KB, patch)
2008-12-17 22:00 UTC, wollman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wollman freebsd_committer 2008-12-17 22:00:00 UTC
	It would be very helpful if smartmontools came with a set of
	periodic scripts.  One to show the current status, and perhaps
	another (weekly? monthly?) to run background diagnostics.
	I've implemented a daily script that does something
	reasonable.  By default, it runs "smartctl -H" against a
	user-specified list of devices; if the status returned
	indicates an unhealthy disk, it will run "smartctl -a" to
	provide more information.
Comment 1 Mark Linimon freebsd_committer 2008-12-18 01:23:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Over to maintainer.
Comment 2 pav freebsd_committer 2008-12-19 13:06:31 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter freebsd_committer 2008-12-19 13:14:43 UTC
pav         2008-12-19 13:14:29 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/smartmontools Makefile pkg-plist 
    sysutils/smartmontools/files pkg-message.in 
  Added files:
    sysutils/smartmontools/files smart.in 
  Log:
  - Now comes with a periodic script
  
  PR:             ports/129722
  Submitted by:   wollman
  
  Revision  Changes    Path
  1.34      +4 -1      ports/sysutils/smartmontools/Makefile
  1.2       +6 -1      ports/sysutils/smartmontools/files/pkg-message.in
  1.1       +52 -0     ports/sysutils/smartmontools/files/smart.in (new)
  1.5       +4 -1      ports/sysutils/smartmontools/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"